- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libvisio::VSDMisc Struct Reference

`#include <VSDTypes.h>`

## Public Member Functions
| VSDMisc ()
| VSDMisc (const VSDMisc &misc)

## Public Attributes
bool | m_hideText

## Constructor & Destructor Documentation

libvisio::VSDMisc::VSDMisc | ( |  | ) |
| inline

libvisio::VSDMisc::VSDMisc | ( | const VSDMisc & | misc | ) |
| inline

## Member Data Documentation

bool libvisio::VSDMisc::m_hideText

The documentation for this struct was generated from the following file:

- VSDTypes.h